<ProfileSet><Profile Category="0"><Name>Custom</Name><Format><CLSID>{3A28EE6F-900A-4ADE-8943-944112EEC0CD}</CLSID><Setting>
				<StandardSetting>
					<MediaType type="3">151</MediaType>
					<FormatTag type="3">353</FormatTag>
					<SampleRate type="3">44100</SampleRate>
					<Bitrate type="3">320000</Bitrate>
					<Channels type="3">2</Channels>
					<SampleSize type="3">16</SampleSize>
					<BlockAlign type="3">0</BlockAlign>
					<CompressRate type="5">1.000000</CompressRate>
					<ChannelsMask type="3">3</ChannelsMask>
					<CodecName type="8">WMA</CodecName>
					<ExtraData type="8209">
					</ExtraData>
					<ProfileCount type="3">20</ProfileCount>
					<ProfileName type="8">WMA 320 kbps, 44 kHz, stereo CBR</ProfileName>
					<ProfileNum type="3">0</ProfileNum>
					<ProfileData type="13">
					</ProfileData>
				</StandardSetting>
				<ExtendedSetting>
				</ExtendedSetting>
			</Setting></Format></Profile><Profile Category="0"><Name>Best Quality</Name><Format><CLSID>{3A28EE6F-900A-4ADE-8943-944112EEC0CD}</CLSID><Setting>
				<StandardSetting>
					<MediaType type="3">151</MediaType>
					<FormatTag type="3">353</FormatTag>
					<SampleRate type="3">44100</SampleRate>
					<Bitrate type="3">320008</Bitrate>
					<Channels type="3">2</Channels>
					<SampleSize type="3">16</SampleSize>
					<BlockAlign type="3">0</BlockAlign>
					<CompressRate type="5">4.409890</CompressRate>
					<ChannelsMask type="3">3</ChannelsMask>
					<CodecName type="8">WMA</CodecName>
					<ExtraData type="8209">
					</ExtraData>
					<ProfileCount type="3">2</ProfileCount>
					<ProfileName type="8">320 kbps, 44 kHz, stereo CBR</ProfileName>
					<ProfileNum type="3">0</ProfileNum>
					<ProfileData type="13">
					</ProfileData>
				</StandardSetting>
				<ExtendedSetting>
				</ExtendedSetting>
			</Setting></Format></Profile><Profile Category="0"><Name>Good Quality</Name><Format><CLSID>{3A28EE6F-900A-4ADE-8943-944112EEC0CD}</CLSID><Setting>
				<StandardSetting>
					<MediaType type="3">151</MediaType>
					<FormatTag type="3">353</FormatTag>
					<SampleRate type="3">44100</SampleRate>
					<Bitrate type="3">160040</Bitrate>
					<Channels type="3">2</Channels>
					<SampleSize type="3">16</SampleSize>
					<BlockAlign type="3">0</BlockAlign>
					<CompressRate type="5">8.817796</CompressRate>
					<ChannelsMask type="3">3</ChannelsMask>
					<CodecName type="8">WMA</CodecName>
					<ExtraData type="8209">
						<SADescriptor SADims="1">
							<Size0>10</Size0>
						</SADescriptor>
						<SAData>AIgAAA8AAAAAAA==</SAData>
					</ExtraData>
					<ProfileCount type="3">2</ProfileCount>
					<ProfileName type="8">160 kbps, 44 kHz, stereo (A/V) CBR</ProfileName>
					<ProfileNum type="3">1</ProfileNum>
					<ProfileData type="13">
					</ProfileData>
				</StandardSetting>
				<ExtendedSetting>
				</ExtendedSetting>
			</Setting></Format></Profile><Profile Category="0"><Name>Standard Quality</Name><Format><CLSID>{3A28EE6F-900A-4ADE-8943-944112EEC0CD}</CLSID><Setting>
				<StandardSetting>
					<MediaType type="3">151</MediaType>
					<FormatTag type="3">353</FormatTag>
					<SampleRate type="3">44100</SampleRate>
					<Bitrate type="3">128016</Bitrate>
					<Channels type="3">2</Channels>
					<SampleSize type="3">16</SampleSize>
					<BlockAlign type="3">0</BlockAlign>
					<CompressRate type="5">11.023622</CompressRate>
					<ChannelsMask type="3">3</ChannelsMask>
					<CodecName type="8">WMA</CodecName>
					<ExtraData type="8209">
						<SADescriptor SADims="1">
							<Size0>10</Size0>
						</SADescriptor>
						<SAData>AIgAAA8AAAAAAA==</SAData>
					</ExtraData>
					<ProfileCount type="3">8</ProfileCount>
					<ProfileName type="8">VBR Quality 75, 44 kHz, stereo VBR</ProfileName>
					<ProfileNum type="3">4</ProfileNum>
					<ProfileData type="13">
					</ProfileData>
				</StandardSetting>
				<ExtendedSetting>
				</ExtendedSetting>
			</Setting></Format></Profile><Profile Category="0"><Name>Economy Quality</Name><Format><CLSID>{3A28EE6F-900A-4ADE-8943-944112EEC0CD}</CLSID><Setting>
				<StandardSetting>
					<MediaType type="3">151</MediaType>
					<FormatTag type="3">353</FormatTag>
					<SampleRate type="3">44100</SampleRate>
					<Bitrate type="3">128016</Bitrate>
					<Channels type="3">2</Channels>
					<SampleSize type="3">16</SampleSize>
					<BlockAlign type="3">0</BlockAlign>
					<CompressRate type="5">11.023622</CompressRate>
					<ChannelsMask type="3">3</ChannelsMask>
					<CodecName type="8">WMA</CodecName>
					<ExtraData type="8209">
						<SADescriptor SADims="1">
							<Size0>10</Size0>
						</SADescriptor>
						<SAData>AIgAAB8AAAAAAA==</SAData>
					</ExtraData>
					<ProfileCount type="3">8</ProfileCount>
					<ProfileName type="8">VBR Quality 10, 44 kHz, stereo VBR</ProfileName>
					<ProfileNum type="3">7</ProfileNum>
					<ProfileData type="13">
					</ProfileData>
				</StandardSetting>
				<ExtendedSetting>
				</ExtendedSetting>
			</Setting></Format></Profile></ProfileSet>
